@charset "UTF-8";
@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Italic.eot");
  src: local("Roboto Italic"), local("Roboto-Italic"), url("../fonts/Roboto-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Italic.woff2") format("woff2"), url("../fonts/Roboto-Italic.woff") format("woff"), url("../fonts/Roboto-Italic.ttf") format("truetype"), url("../fonts/Roboto-Italic.svg#Roboto-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.eot");
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.ttf") format("truetype"), url("../fonts/Roboto-Light.svg#Roboto-Light") format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Thin.eot");
  src: local("Roboto Thin"), local("Roboto-Thin"), url("../fonts/Roboto-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Thin.woff2") format("woff2"), url("../fonts/Roboto-Thin.woff") format("woff"), url("../fonts/Roboto-Thin.ttf") format("truetype"), url("../fonts/Roboto-Thin.svg#Roboto-Thin") format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Bold.eot");
  src: local("Roboto Bold"), local("Roboto-Bold"), url("../fonts/Roboto-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"), url("../fonts/Roboto-Bold.svg#Roboto-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.eot");
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype"), url("../fonts/Roboto-Regular.svg#Roboto-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}

a, .btns-orange, .btns-green, .btns-gray, .btns-red, .btns-white, .CalculatorRadio .CalcRadioBox label {
  transition: 0.5s;
}

.TopMenu > ul > li {
  position: relative;
}

.MyRow15 {
  margin-left: -7.5px;
  margin-right: -7.5px;
}

.MyCollum15 {
  padding-left: 7.5px;
  padding-right: 7.5px;
}

.PaddingBot100 {
  padding-bottom: 100px !important;
}

.PaddingBot50 {
  padding-bottom: 50px !important;
}

.PaddingBot0 {
  padding-bottom: 0 !important;
}

.PaddingTopBot25 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.PaddingTopBot15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.MarginTop5 {
  margin-top: 5px;
}

.MarginTop10 {
  margin-top: 10px;
}

.MarginTop15 {
  margin-top: 15px;
}

.MarginTop30 {
  margin-top: 30px;
}

.MarginTop45 {
  margin-top: 45px;
}

.MarginBot0 {
  margin-bottom: 0;
}

.MarginBot40 {
  margin-bottom: 40px !important;
}

.MarginBot25 {
  margin-bottom: 25px !important;
}

.MarginBot15 {
  margin-bottom: 15px !important;
}

.imageRespon {
  max-width: 100%;
  width: 100%;
  height: auto;
}

.container, header, .Calculator, .SectionPakets, .wrapp.Login, footer {
  min-width: 360px;
}

h1 {
  margin: 0 0 8px 0;
  font-size: 28px;
}

h2 {
  margin: 0 0 15px 0;
  font-size: 25px;
}

h3 {
  margin: 0 0 15px 0;
  font-size: 22px;
}

h4 {
  margin: 0 0 15px 0;
  font-size: 20px;
}

h5 {
  margin: 0 0 15px 0;
  font-size: 18px;
}

.container {
  position: relative;
  max-width: 1240px;
}

* {
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
}

header, section, footer, nav, article, aside {
  display: block;
}

dl, ol, ul {
  margin-bottom: 0;
}

ul li {
  list-style: none;
}

img {
  border: none;
}

a {
  color: #62a25b;
}

a:hover {
  text-decoration: none;
  color: #f4b517;
}

input, textarea, select, button {
  outline: none;
}

input[type=text],
input[type=password] {
  width: 100%;
  height: 45px;
  font-size: 14px;
  border-radius: 0px;
  background: #fff;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border-bottom: 2px solid #d0d3e3;
  padding: 0 15px;
}

textarea {
  width: 100%;
  height: 50px;
  padding: 20px;
  font-size: 14px;
  border-radius: 0px;
  background: #fff;
  border: none;
  border-bottom: 2px solid #d0d3e3;
  padding: 0;
  resize: vertical;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #22252f;
  font-weight: 400;
  font-size: 14px;
  display: flex;
  flex-direction: column;
}

.wrapp {
  flex: 1 0 auto;
}

.container:after {
  display: block;
  content: "";
  clear: both;
  height: 0;
  visibility: hidden;
}

.btns-orange {
  display: inline-block;
  padding: 11px 35px;
  border: transparent;
  color: #fff;
  background: #f4b517;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-radius: 5px;
  -webkit-radius: 5px;
}

.btns-orange:hover {
  background: #d09e21;
  color: #fff;
}

.btns-green {
  display: inline-block;
  padding: 11px 35px;
  border: transparent;
  color: #fff;
  background: #62a25b;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-radius: 5px;
  -webkit-radius: 5px;
}

.btns-green:hover {
  background: #83b88a;
  color: #fff;
}

.btns-gray {
  display: inline-block;
  padding: 11px 35px;
  border: transparent;
  color: #fff;
  background: #c8c8c8;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-radius: 5px;
  -webkit-radius: 5px;
}

.btns-gray:hover {
  background: #949494;
  color: #fff;
}

.btns-red {
  display: inline-block;
  padding: 11px 35px;
  border: transparent;
  color: #fff;
  background: #cd3c43;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-radius: 5px;
  -moz-radius: 5px;
  -webkit-radius: 5px;
}

.btns-red:hover {
  background: #f81515;
  color: #fff;
}

.btns-white {
  display: inline-block;
  padding: 9px 35px;
  color: #62a25b;
  background: #fff;
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
  border-radius: 5px;
  -moz-radius: 5px;
  -webkit-radius: 5px;
}

.btns-white:hover {
  background: #62a25b;
  color: #fff;
}

input::placeholder,
textarea::placeholder {
  color: #a2a2a2;
  font-weight: 300;
  opacity: 1;
  transition: opacity 0.3s ease;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.MaxWidth890 {
  max-width: 890px;
  margin: 0 auto;
}

.MaxWidth700 {
  max-width: 700px;
  margin: 0 auto;
}

.MaxWidth500 {
  max-width: 500px;
  margin: 0 auto;
}

.green {
  color: #62a25b;
}

.orange {
  color: #ff8429;
}

.LineBottom {
  border-bottom: 1px solid #efefff;
}

.SilverBG {
  background: #f4f5f9;
  padding: 40px 0;
}

.WhiteBG {
  background: transparent;
  padding: 40px 0;
}

.GreenBG {
  background: #cbe8c0;
  padding: 40px 0;
}

.Title {
  text-align: center;
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 40px;
}

.InfoPage {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #62a25b;
  margin-bottom: 30px;
}

.form-group {
  margin-bottom: 30px;
}

.TopLine:before {
  content: "";
  display: block;
  width: 80px;
  margin: 30px auto 15px auto;
  border: 2px solid #62a25b;
}

.Height100pc {
  height: 100%;
}

.Green {
  color: #62a25b;
}

.Red {
  color: #f81515;
}

.Bold {
  font-weight: bold;
}

.BTNWidth100 {
  margin-bottom: 15px;
}

.BTNWidth100 button, .BTNWidth100 a {
  width: 100%;
  max-width: 100%;
}

.SmallBTN {
  padding: 7px 11px;
  font-size: 10px;
}

.Height35 {
  height: 35px;
  line-height: 34px;
  padding: 0 25px;
}

.MarginLeft5 {
  margin-left: 5px;
}

.MarginRight5 {
  margin-right: 5px;
}

.Opacity05 {
  opacity: .5;
}

.FZ16 {
  font-size: 16px !important;
}

.FZ12 {
  font-size: 12px !important;
}

.TopLineSilver {
  border-top: 1px solid #f2f2f7;
  padding-top: 15px;
}

.Underline {
  text-decoration: underline;
}

.FloatRight {
  float: right;
}

.PositionRelative {
  position: relative;
}

.TitleNowrap {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.TextDecoration {
  color: #22252f;
}

.TextDecoration:hover {
  text-decoration: underline;
  color: #22252f;
}

.text-normal {
  font-weight: normal !important;
}

/* HEADER */
.LangBox {
  position: absolute;
  right: 0;
  top: 8px;
  width: 45px;
}

.LangBox .Lang {
  font-weight: bold;
}

.LangBox .Lang.lang1 {
  background: url(../img/lang_lv.svg) no-repeat 0 0;
}

.LangBox .Lang.lang2 {
  background: url(../img/lang_en.svg) no-repeat 0 0;
}

.LangBox .Lang.lang3 {
  background: url(../img/lang_ru.svg) no-repeat 0 0;
}

.LangBox .jq-selectbox__trigger-arrow:before {
  color: #22252f;
  font-weight: bold;
  content: "\f0d7";
}

.LangBox .opened .jq-selectbox__trigger-arrow:before {
  content: "\f0d8";
}

.LangBox .jq-selectbox select, .LangBox .jq-select-multiple select {
  width: 100%;
}

.LangBox .jq-selectbox__dropdown {
  background: white;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  border: none;
  padding: 15px 25px;
  font-size: 14px;
  width: 120px;
  margin-top: 10px;
  overflow: visible;
}

.LangBox .jq-selectbox__dropdown:before {
  content: '▲';
  position: absolute;
  transform: scaleX(2.2);
  color: #22252f;
  text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
  color: white;
  z-index: 50;
  right: 20px;
  top: -13px;
}

.LangBox .jq-selectbox__dropdown li {
  color: #22252f;
  height: 25px;
  margin-bottom: 10px;
  padding: 1px 0 10px 40px;
}

.LangBox .jq-selectbox__dropdown li:last-child {
  margin-bottom: 0;
}

.LangBox .jq-selectbox__dropdown li.selected {
  color: #62a25b;
}

.LangBox .jq-selectbox__select {
  padding: 0 0 0 30px;
  width: 85%;
  height: 25px;
  background: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border: none;
}

.LangBox .jq-selectbox__select-text {
  line-height: 25px;
  font-size: 13px;
  font-weight: bold;
  color: #22252f;
  display: none;
}

.LangBox .jq-selectbox__trigger-arrow {
  top: 3px;
  right: 0;
}

.LangBox .jq-selectbox__dropdown {
  right: 0;
}

.logo {
  display: block;
  width: 186px;
  height: 41px;
  background: url(../img/logo.png) no-repeat;
  background-size: 100%;
}

header {
  padding: 20px 0;
  position: relative;
  z-index: 1000;
}

header .headerBTN {
  margin-right: 55px;
}

header .headerBTN .btns-white {
  margin-left: 15px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

header.Fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  right: 0;
  background: #fff;
  z-index: 1000;
  border-bottom-color: #ebeeec !important;
}

header.Fixed .container {
  max-width: 1500px;
}

header.Big {
  background: #cbe8c0;
}

header.Big:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -206px;
  width: 100%;
  height: 207px;
  content: "";
  background: url(../img/header_bg.png) 50% 0 no-repeat;
  background-size: 100% 100%;
}

header.Home .container {
  min-height: 620px;
}

header.Home .container:before {
  display: block;
  content: "";
  width: 100%;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -100px;
  height: 200px;
  background-repeat: no-repeat;
  background-position: 90% 0%;
  background-image: url(../img/header_img.svg);
  position: absolute;
  z-index: 0;
}

header.Home .BoxStart {
  max-width: 800px;
  padding-top: 100px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

header.Home .BoxStart .ControlsTab {
  margin-bottom: 15px;
}

header.Home .BoxStart .ControlsTab .nav-tabs {
  border: none;
}

header.Home .BoxStart .ControlsTab .nav-tabs .nav-link {
  width: 50%;
  border: none;
  color: #22252f;
}

header.Home .BoxStart .ControlsTab .nav-tabs .nav-link.active {
  color: #62a25b;
}

header.Home .BoxStart .ControlsTab .tab-content {
  padding-bottom: 40px;
}

header.Home .BoxStart h1 {
  font-size: 35px;
  line-height: 1.2;
  margin-bottom: 10px;
}

header.Home .BoxStart .TitleH {
  font-size: 35px;
  line-height: 1.2;
  margin-bottom: 10px;
}

header.Home .BoxStart h2 {
  font-size: 20px;
}

header.Home .BoxStart label {
  margin-top: 15px;
  border-left: 2px solid #62a25b;
  padding-left: 15px;
  display: block;
  cursor: pointer;
}

header.Home .BoxStart label .jq-radio {
  margin-bottom: 10px;
  float: left;
  margin-right: 10px;
}

header.Home .BoxStart label h3 {
  font-size: 18px;
  font-weight: bold;
}

header.Home .BoxStart label h4 {
  font-size: 14px;
}

header.About .BoxStart {
  max-width: 700px;
  padding-top: 100px;
  margin-bottom: 50px;
}

header.About .BoxStart h1 {
  font-size: 35px;
  margin-bottom: 30px;
}

header.About .BoxStart h2 {
  font-size: 16px;
  border-left: 2px solid #62a25b;
  padding-left: 20px;
  font-weight: normal;
  line-height: 28px;
}

header.Investors .container:before {
  display: block;
  content: "";
  width: 100%;
  height: 371px;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: center right;
  margin-top: 40px;
  background-image: url(../img/header_investors_img.png);
  position: absolute;
  z-index: 0;
}

header.Investors .BoxStart {
  max-width: 700px;
  padding-top: 100px;
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

header.Investors .BoxStart h1 {
  font-size: 35px;
  margin-bottom: 30px;
}

header.Investors .BoxStart h2 {
  font-size: 16px;
  border-left: 2px solid #62a25b;
  padding-left: 20px;
  font-weight: normal;
  line-height: 28px;
}

header.Green {
  background: #cbe8c0;
}

header.White {
  background: #fff;
  border-bottom: 1px solid #bcbdc0;
}

header.Contacts h1 {
  text-align: center;
  margin-top: 80px;
  padding-bottom: 80px;
}

header .LinkUserBox {
  position: relative;
  display: block;
  float: right;
  margin-right: 15px;
  color: #22252f;
  font-size: 12px;
  text-align: left;
  padding: 7px 15px 10px 35px;
  width: 125px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

header .LinkUserBox:before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: "Font Awesome 5 Pro";
  content: "\f007";
  color: #62a25b;
  font-weight: bold;
  font-size: 13px;
  width: 30px;
  height: 30px;
  line-height: 27px;
  text-align: center;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border: 1px solid #62a25b;
}

header .LinkUserBox:after {
  position: absolute;
  right: 0;
  top: 4px;
  font-family: "Font Awesome 5 Pro";
  content: "\f0d7";
  font-weight: bold;
  font-size: 16px;
}

header .BoxUserHeadLink {
  margin-top: 5px;
  margin-right: 40px;
}

header .UserBox {
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  display: none;
  width: 245px;
  position: absolute;
  top: 42px;
  right: 55px;
  z-index: 1001;
}

header .UserBox:after {
  content: '▲';
  position: absolute;
  right: 12px;
  top: -15px;
  transform: scaleX(2.2);
  color: #fff;
  text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
}

header .UserBox .ListUserBox {
  padding: 15px;
  border-bottom: 1px solid #d0d0d0;
  position: relative;
}

header .UserBox .ListUserBox h5 {
  font-size: 14px;
  font-weight: bold;
  color: #62a25b;
  margin-bottom: 5px;
}

header .UserBox .ListUserBox h5:last-child {
  margin-bottom: 0;
}

header .UserBox .ListUserBox:last-child {
  border-bottom: none;
}

header .UserBox .ListUserBox li {
  font-weight: bold;
  margin-bottom: 15px;
}

header .UserBox .ListUserBox li a {
  display: block;
  color: #22252f;
}

header .UserBox .ListUserBox li:last-child {
  margin-bottom: 0;
}

header .UserBox .ListUserBox .SettingsBTN {
  position: absolute;
  right: 10px;
  top: 10px;
}

header .UserBox .ListUserBox .SettingsBTN:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f013";
  color: #62a25b;
  font-weight: bold;
  font-size: 20px;
  color: #62a25b;
}

header .UserBox .ListUserBox .JornalBTN {
  position: relative;
}

header .UserBox .ListUserBox .JornalBTN a:before {
  position: absolute;
  right: -5px;
  top: -4px;
  font-family: "Font Awesome 5 Pro";
  content: "\f058";
  color: #62a25b;
  font-weight: normal;
  font-size: 20px;
  color: #22252f;
}

header .UserBox .ListUserBox .HelpBTN {
  position: relative;
}

header .UserBox .ListUserBox .HelpBTN a:before {
  position: absolute;
  right: -5px;
  top: -4px;
  font-family: "Font Awesome 5 Pro";
  content: "\f1cd";
  color: #62a25b;
  font-weight: normal;
  font-size: 20px;
  color: #22252f;
}

header .UserBox .ListUserBox .SendBTN {
  position: relative;
}

header .UserBox .ListUserBox .SendBTN a:before {
  position: absolute;
  right: -5px;
  top: -4px;
  font-family: "Font Awesome 5 Pro";
  content: "\f0e0";
  color: #62a25b;
  font-weight: normal;
  font-size: 20px;
  color: #22252f;
}

header .UserBox .ListUserBox .ExitBTN {
  position: relative;
}

header .UserBox .ListUserBox .ExitBTN a, header .UserBox .ListUserBox .ExitBTN label {
  display: block;
  cursor: pointer;
}

header .UserBox .ListUserBox .ExitBTN a input[type=submit], header .UserBox .ListUserBox .ExitBTN label input[type=submit] {
  font-weight: bold;
  border: none;
  background: none;
  color: #62a25b;
}

header .UserBox .ListUserBox .ExitBTN a:before, header .UserBox .ListUserBox .ExitBTN label:before {
  position: absolute;
  right: -5px;
  top: -4px;
  font-family: "Font Awesome 5 Pro";
  content: "\f2f5";
  color: #62a25b;
  font-weight: normal;
  font-size: 20px;
  color: #62a25b;
}

header .LinkBellBox {
  position: relative;
  margin-right: 15px;
  margin-top: 15px;
}

header .LinkBellBox:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f0f3";
  font-weight: bold;
  font-size: 20px;
  color: #22252f;
}

header .LinkBellBox.NewMassage:after {
  display: block;
  content: "●";
  position: absolute;
  right: -5px;
  font-size: 16px;
  color: #f81515;
  top: -17px;
}

header .BellBox {
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  display: none;
  width: 345px;
  position: absolute;
  top: 42px;
  right: 199px;
  z-index: 1001;
}

header .BellBox:after {
  content: '▲';
  position: absolute;
  right: 12px;
  top: -15px;
  transform: scaleX(2.2);
  color: #fff;
  text-shadow: 0px -2px 2px rgba(197, 197, 197, 0.3);
}

header .BellBox h5 {
  font-size: 14px;
  font-weight: bold;
  color: #62a25b;
  padding: 15px;
  border-bottom: 1px solid #d0d0d0;
  margin-bottom: 0;
}

header .BellBox .ListBellBox {
  position: relative;
}

header .BellBox .ListBellBox:last-child {
  border-bottom: none;
}

header .BellBox .ListBellBox li {
  font-size: 12px;
  font-weight: bold;
  position: relative;
  border-bottom: 1px solid #d0d0d0;
}

header .BellBox .ListBellBox li:last-child {
  border-bottom: 0;
}

header .BellBox .ListBellBox li a {
  display: block;
  padding: 10px 15px;
  color: #22252f;
}

header .BellBox .ListBellBox li a span {
  display: block;
  font-weight: normal;
}

header .BellBox .ListBellBox li:last-child {
  margin-bottom: 0;
}

header .BellBox .ListBellBox li.More {
  text-align: center;
}

header .BellBox .ListBellBox li.More a {
  color: #62a25b;
}

header .BellBox .ListBellBox li.NotRead {
  background: #f4f5f9;
}

header .BellBox .ListBellBox li.NotRead:after {
  display: block;
  content: "●";
  position: absolute;
  right: 15px;
  font-size: 16px;
  color: #f81515;
  top: 50%;
  margin-top: -12px;
}

.TopMenu {
  padding: 10px 0 0 0;
}

.TopMenu ul li.active > a {
  color: #e0a613;
  text-decoration: underline;
}

.TopMenu ul li a {
  color: #22252f;
}

.TopMenu ul li a:hover {
  color: #e0a613;
  text-decoration: underline;
}

.TopMenu > ul {
  margin-bottom: 0;
}

.TopMenu > ul > li {
  display: inline-block;
  margin-right: 25px;
  padding-right: 15px;
  font-size: 15px;
  padding-bottom: 15px;
}

.TopMenu > ul > li.ArrowDownMenu {
  margin-right: 25px;
}

.TopMenu > ul > li.ArrowDownMenu:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f107";
  position: absolute;
  right: 0;
  top: 1px;
  color: #fff;
}

.TopMenu > ul > li:last-child {
  margin-right: 0;
}

.TopMenu > ul > li ul {
  display: none;
  position: absolute;
  left: -5px;
  background: rgba(255, 255, 255, 0.95);
  padding: 10px 20px;
  z-index: 50;
  margin-top: 5px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.TopMenu > ul > li ul:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f0d8";
  position: absolute;
  color: rgba(255, 255, 255, 0.95);
  z-index: 50;
  left: 48%;
  top: -11px;
}

.TopMenu > ul > li ul li {
  white-space: nowrap;
  padding: 5px 0;
  text-transform: none;
  font-size: 12px;
  font-weight: bold;
}

.TopMenu > ul > li ul li.active > a {
  color: #62a25b;
  text-decoration: underline;
}

.TopMenu > ul > li ul li a {
  display: block;
  color: #62a25b;
}

.TopMenu > ul > li ul li a:hover {
  color: #62a25b;
  text-decoration: underline;
}

/* END HEADER */
/* MAIN */
.wrapp {
  min-height: 600px;
  position: relative;
  z-index: 10;
}

.wrapp.Login {
  background: #cbe8c0;
}

.BoxTable {
  margin-top: 0;
  position: relative;
  z-index: 1001;
}

.BoxTable .BoxShowHide {
  text-align: center;
}

.BoxTable .Tablehidden {
  display: none;
}

.BoxTable .HideTable {
  display: none;
}

.BoxTable .table-responsive {
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  font-weight: bold;
}

.BoxTable .table-striped {
  margin-bottom: 0;
}

.BoxTable .table-striped td {
  padding: 20px 25px;
}

.BoxTable .table-striped td .btns-orange {
  padding: 8px 10px;
}

.BoxTable .table-striped thead {
  background: #f4f5f9;
  color: #62a25b;
}

.BoxTable .table-striped thead th {
  padding: 20px 25px;
  position: relative;
}

.BoxTable .table-striped thead th .fa-caret-up {
  position: absolute;
  top: 50%;
  margin-top: -13px;
  margin-left: 5px;
  cursor: pointer;
}

.BoxTable .table-striped thead th .fa-caret-down {
  position: absolute;
  top: 50%;
  margin-top: -3px;
  margin-left: 5px;
  cursor: pointer;
}

.BoxTable .table-striped tbody tr:nth-of-type(odd) {
  background: #fff;
}

.BoxTable .table-striped tbody tr:nth-of-type(even) {
  background: #f4f5f9;
}

.Offers {
  padding: 60px 0;
}

.Offers .offersList {
  background: #fff;
  min-height: 420px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  padding: 30px;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
}

.Offers .offersList .contentOf {
  flex: 1 0 auto;
}

.Offers .offersList.Blue {
  background: #f4f5f9;
}

.Offers .offersList .InfoText {
  color: #62a25b;
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: bold;
}

.Offers .offersList h2 {
  font-size: 27px;
  font-weight: bold;
  margin-bottom: 30px;
}

.Offers .offersList p {
  font-size: 16px;
  margin-bottom: 25px;
}

.Calculator {
  background: #cbe8c0;
  padding: 60px 0;
}

.Calculator h2 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}

.Calculator .BoxCalculator {
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  padding: 30px;
}

.Calculator .BoxCalculator h3 {
  color: #62a25b;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
}

.Calculator .BoxInvesMaterial {
  text-align: center;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  margin-bottom: 30px;
}

.Calculator .BoxInvesMaterial .HeadInvest {
  background: #f9f9ff;
  padding: 20px 10px;
  font-weight: bold;
  font-size: 18px;
  color: #62a25b;
}

.Calculator .BoxInvesMaterial .TextInvest1 {
  padding: 20px 10px 0 10px;
  font-weight: bold;
  font-size: 18px;
}

.Calculator .BoxInvesMaterial .TextInvest2 {
  padding: 20px 10px;
  font-size: 16px;
}

.Calculator .BoxInvesMaterial .RightBorder {
  border-right: 2px solid #efefff;
}

.Calculator .BoxTypeCalc .ListType {
  margin-bottom: 30px;
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  padding: 30px;
  display: flex;
  cursor: pointer;
}

.Calculator .BoxTypeCalc .ListType h3 {
  color: #62a25b;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 0;
  padding-left: 5px;
}

.Calculator .BoxTypeCalc .ListType .jq-radio.checked .jq-radio__div {
  background-image: url(../img/ico_checked.png);
}

.Calculator .BoxTypeCalc .ListType.active {
  background-color: #62a25b;
}

.Calculator .BoxTypeCalc .ListType.active h3 {
  color: #fff;
}

.SectionPakets {
  background: #f4f5f9;
  padding: 50px 0;
}

.SectionPakets h2 {
  text-align: center;
  margin-bottom: 40px;
  font-weight: bold;
}

.SectionPakets .PaketsList {
  text-align: center;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 40px;
  padding: 150px 20px 40px 20px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  margin-bottom: 30px;
}

.SectionPakets .PaketsList h3 {
  color: #62a25b;
  font-weight: bold;
}

.SectionPakets .PaketsList.Paket-1 {
  background-image: url(../img/Paket-1.svg);
}

.SectionPakets .PaketsList.Paket-2 {
  background-image: url(../img/Paket-2.svg);
}

.SectionPakets .PaketsList.Paket-3 {
  background-image: url(../img/Paket-3.svg);
}

.SectionPakets .PaketsList .Descrip {
  font-size: 16px;
}

.SectionPakets .PaketsList .Descrip2 {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #f5f9fc;
  font-weight: bold;
  font-size: 20px;
}

.SectionFAQ {
  padding: 40px 0;
}

.SectionFAQ h2 {
  text-align: center;
  font-weight: bold;
}

.SectionFAQ .Descrip {
  text-align: center;
  margin-bottom: 30px;
  font-size: 16px;
}

.SectionFAQ .FAQList {
  border-bottom: 1px solid #efefff;
}

.SectionFAQ .FAQList .FAQHeader a {
  padding: 15px 35px 15px 30px;
  color: #22252f;
  font-size: 18px;
  font-weight: bold;
  position: relative;
}

.SectionFAQ .FAQList .FAQHeader a:after {
  position: absolute;
  left: 0;
  top: 40%;
  width: 10px;
  height: 10px;
  content: "";
  background: #62a25b;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}

.SectionFAQ .FAQList .card-body {
  padding: 0 40px 20px 30px;
  font-size: 14px;
}

.SectionFAQ .ShowMoreDetalis {
  position: relative;
  display: block;
}

.SectionFAQ .ShowMoreDetalis.collapsed:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f067";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #c7cbda;
}

.SectionFAQ .ShowMoreDetalis:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f068";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #c7cbda;
}

.ProfitBox {
  margin-bottom: 30px;
}

.ProfitBox .ProfitList {
  margin-bottom: 30px;
  padding-left: 100px;
  position: relative;
}

.ProfitBox .ProfitList:before {
  content: "";
  width: 80px;
  height: 80px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -40px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.ProfitBox .ProfitList h3 {
  font-size: 18px;
  font-weight: bold;
}

.ProfitBox .ProfitList .TextProfit {
  font-size: 14px;
}

.ProfitBox .ProfitList.Profit-1:before {
  background-image: url(../img/Profit-1.png);
  box-shadow: 0px 6px 15px 0px rgba(190, 34, 35, 0.3);
}

.ProfitBox .ProfitList.Profit-2:before {
  background-image: url(../img/Profit-2.png);
  box-shadow: 0px 6px 15px 0px rgba(0, 99, 147, 0.3);
}

.ProfitBox .ProfitList.Profit-3:before {
  background-image: url(../img/Profit-3.png);
  box-shadow: 0px 6px 15px 0px rgba(63, 51, 145, 0.3);
}

.Benefits {
  padding: 80px 0;
}

.Benefits h2 {
  margin-bottom: 70px;
}

.Benefits .BenefitList {
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
  padding-left: 30px;
}

.Benefits .BenefitList h3 {
  font-size: 18px;
  font-weight: bold;
}

.Benefits .BenefitList .BenefitText {
  font-size: 14px;
}

.Benefits .BenefitList:before {
  position: absolute;
  left: 0;
  top: -80px;
  font-size: 150px;
  color: #62a25b;
  font-weight: bold;
  z-index: -1;
  opacity: .2;
}

.Benefits .BenefitList.Benefit-1:before {
  content: "1";
}

.Benefits .BenefitList.Benefit-2:before {
  content: "2";
}

.Benefits .BenefitList.Benefit-3:before {
  content: "3";
}

.Benefits .BenefitList.Benefit-4:before {
  content: "4";
}

.Benefits .BenefitList.Benefit-5:before {
  content: "5";
}

.Benefits .BenefitList.Benefit-6:before {
  content: "6";
}

.Content {
  padding: 40px 0 150px 0;
  position: relative;
}

.Content .SectionFAQ {
  padding: 0 0 40px 0;
}

.Content .SectionFAQ .CategoryFAQ h3 {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 25px;
}

.Content.About {
  margin-top: 200px;
}

.Content.About:before {
  display: block;
  content: "";
  width: 348px;
  height: 508px;
  background: url(../img/about_img.png) no-repeat left 0;
  position: absolute;
}

.Content.About .BoxListAbout {
  margin-left: 34%;
}

.Content.About .BoxListAbout .ListAbout {
  padding-left: 80px;
  background-repeat: no-repeat;
  margin-bottom: 30px;
}

.Content.About .BoxListAbout .ListAbout.ListAbout-1 {
  background-image: url(../img/ListAbout-1.png);
}

.Content.About .BoxListAbout .ListAbout.ListAbout-2 {
  background-image: url(../img/ListAbout-2.png);
}

.Content.About .BoxListAbout .ListAbout.ListAbout-3 {
  background-image: url(../img/ListAbout-3.png);
}

.Content.About .BoxListAbout .ListAbout.ListAbout-4 {
  background-image: url(../img/ListAbout-4.png);
}

.Content.About .BoxListAbout .ListAbout.ListAbout-5 {
  background-image: url(../img/ListAbout-5.png);
}

.Content.About .BoxListAbout .ListAbout.ListAbout-6 {
  background-image: url(../img/ListAbout-6.png);
}

.Content .listCert {
  text-align: center;
  margin-bottom: 30px;
}

.Content .listCert h2 {
  font-size: 22px;
  font-weight: bold;
}

.Content .listCert img {
  border: 5px solid #e4e4e4;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  margin-bottom: 15px;
}

.Content.Page p {
  font-size: 14px;
  line-height: 27px;
  margin-bottom: 20px;
}

.Content.Investors {
  margin-top: 200px;
}

.Content .ListNews {
  margin-bottom: 30px;
  background: #e4f3de;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.Content .ListNews img {
  margin-bottom: 10px;
}

.Content .ListNews .PaddBox {
  padding: 20px;
}

.Content .ListNews .PaddBox .Date {
  font-size: 16px;
  color: #62a25b;
  margin-bottom: 20px;
}

.Content .ListNews .PaddBox h2 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 25px;
}

.Content .ListNews .PaddBox h2 a {
  color: #22252f;
}

.Content .ListNews .PaddBox .ReadMore {
  font-size: 15px;
}

.Content .ListNews .PaddBox .ReadMore:after {
  font-family: "Font Awesome 5 Pro";
  content: "\f178";
  color: #62a25b;
  padding-left: 5px;
}

.Content .SideBar {
  height: 100%;
  background: #f4f5f9;
  padding: 25px;
}

.Content .SideBar h3 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 20px;
}

.Content .SideBar .SedeBarMenu {
  margin-bottom: 40px;
}

.Content .SideBar .SedeBarMenu li {
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: bold;
}

.Content .SideBar .SedeBarMenu.Tag li a {
  color: #22252f;
}

.Content .SideBar .SedeBarMenu.Tag li a:hover {
  color: #62a25b;
}

.Content .SideBar .SedeBarMenu.Tag li:before {
  content: "#";
  color: #62a25b;
  padding-right: 5px;
}

.Content .SideBar .SedeBarMenu.Arhive li {
  font-weight: normal;
}

.Content .SideBar .SedeBarMenu.Arhive li a {
  color: #22252f;
}

.Content .SideBar .SedeBarMenu.Arhive li a:hover {
  color: #62a25b;
}

.Content .SideBar .SedeBarMenu.Arhive li span {
  color: #62a25b;
  padding-left: 5px;
}

.Content .EntryNews {
  font-size: 16px;
}

.Content .EntryNews .ImageNews {
  margin-bottom: 30px;
}

.Content .EntryNews .Autor {
  background: #e5f3df;
  padding: 20px;
  text-align: center;
  margin-bottom: 30px;
}

.Content .EntryNews .Autor img {
  display: block;
  margin: 0 auto 10px auto;
  width: 85px;
  height: 85px;
  max-width: 100%;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.Content .EntryNews .Autor .AutorTitle {
  font-weight: bold;
  font-size: 18px;
}

.Content .EntryNews .Autor .Descrip {
  font-size: 15px;
}

.Content .EntryNews .Tags li {
  display: inline-block;
  margin-right: 15px;
  padding-left: 10px;
  font-style: italic;
}

.Content .EntryNews .Tags li:last-child {
  margin-right: 0;
}

.Content .EntryNews .Tags li:before {
  content: "#";
}

.Content .LastNews h2 {
  text-align: center;
  margin-bottom: 30px;
}

.Priority {
  background: #f4f5f9;
  padding: 80px 0 200px 0;
}

.Priority .TitlePrior {
  text-align: center;
  font-size: 18px;
  color: #62a25b;
  font-weight: bold;
  margin-bottom: 30px;
}

.Priority h2 {
  text-align: center;
  font-size: 27px;
  font-weight: bold;
}

.Priority .ListPriority {
  border-bottom: 2px solid #fff;
  padding: 30px 0;
}

.Priority .ListPriority:last-child {
  border-bottom: none;
}

.Priority .ListPriority h3 {
  font-weight: bold;
  font-size: 22px;
}

.Priority .ListPriority p {
  font-size: 18px;
  line-height: 27px;
}

.Priority .ListPriority li {
  font-size: 18px;
  line-height: 27px;
  list-style: disc;
  margin-left: 20px;
}

.LoginBox {
  max-width: 400px;
  margin: 50px auto 0 auto;
  background: #fff;
  padding: 40px 40px 10px 40px;
}

.LoginBox h1 {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 30px;
}

.LoginBox input[type=text],
.LoginBox input[type=password] {
  padding: 0;
}

.LoginBox .btns-orange {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.LoginBox .LinkGroup {
  text-align: center;
}

.LoginBox .LinkGroup a {
  padding: 0 5px;
}

.LoginBox h6 {
  font-size: 14px;
  margin-bottom: 25px;
}

.LoginBox .PositLab {
  font-size: 12px;
}

.LoginBox .PositLab .jq-checkbox {
  display: block;
  float: left;
}

.LoginBox .PositLab .jq-radio {
  display: block;
  float: left;
}

.LoginBox .PositLab .LeftLab {
  margin-left: 30px;
}

.ContactBox {
  margin-top: -50px;
  margin-bottom: 50px;
}

.ContactBox h2 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 22px;
}

.ContactInfo {
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  position: relative;
  z-index: 1001;
}

.ContactInfo .FormText {
  font-weight: bold;
  font-size: 16px;
  color: #62a25b;
}

.ContactInfo input[type=text],
.ContactInfo input[type=password] {
  padding: 0 !important;
}

.ContactInfo .btns-orange {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}

.ContactInfo .ContactLeft {
  background: #fff;
  height: 100%;
  padding: 30px 40px;
}

.ContactInfo .ContactRight {
  background: #eeeff1;
  height: 100%;
  padding: 30px 40px;
  font-size: 16px;
}

.ContactInfo .ContactRight .Adress {
  padding-left: 30px;
  position: relative;
  margin-bottom: 30px;
}

.ContactInfo .ContactRight .Adress:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f3c5";
  font-size: 20px;
  position: absolute;
  left: 0;
  top: 0;
  color: #62a25b;
}

.ContactInfo .ContactRight .Phone {
  padding-left: 30px;
  position: relative;
  margin-bottom: 30px;
}

.ContactInfo .ContactRight .Phone:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f095";
  font-size: 20px;
  position: absolute;
  left: 0;
  top: -5px;
  color: #62a25b;
}

.ContactInfo .ContactRight .Email {
  padding-left: 30px;
  position: relative;
}

.ContactInfo .ContactRight .Email:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f2b6";
  font-size: 20px;
  position: absolute;
  left: 0;
  top: -5px;
  color: #62a25b;
}

.ContactInfo .ContactRight .social {
  margin-top: 50px;
}

.ContactInfo .ContactRight .social a {
  color: #62a25b;
  font-size: 16px;
}

.RecvisitText {
  line-height: 40px;
}

.social {
  font-size: 14px;
  margin-top: 12px;
}

.social a {
  display: inline-block;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  margin-bottom: 5px;
  color: #22252f;
  line-height: 21px;
}

.pagination {
  margin: 30px 0 25px 0;
  font-size: 18px;
  font-weight: bold;
}

.pagination li .page-link {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: none;
  color: #22252f;
  padding: 2px 6px;
  margin: 0 8px;
}

.pagination li.disabled .page-link {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: none;
}

.pagination li.active .page-link {
  border: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  background: none;
  color: #62a25b;
}

.pagination li svg {
  color: #62a25b;
}

.pagination li:first-child {
  width: 20px;
  height: 20px;
  color: #62a25b;
}

.pagination li:last-child {
  width: 20px;
  height: 20px;
  color: #62a25b;
}

.Tipography p {
  font-size: 16px;
  line-height: 30px;
  margin-bottom: 20px;
}

.Tipography ul, .Tipography ol {
  margin-bottom: 20px;
}

.Tipography ol li {
  margin: 0 0 20px 15px;
}

.Tipography ul li {
  position: relative;
  padding-left: 25px;
  margin: 0 0 20px 0;
}

.Tipography ul li:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f058";
  color: #27a433;
  position: absolute;
  left: 0;
}

.Tipography blockquote {
  border-left: 2px solid #62a25b;
  padding-left: 10px;
  font-style: italic;
  margin-bottom: 20px;
}

.holder {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999999;
  background-color: #fff;
}

.preloader {
  /* size */
  width: 100px;
  height: 100px;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  animation: rotatePreloader 2s infinite ease-in;
}

@keyframes rotatePreloader {
  0% {
    transform: translateX(-50%) translateY(-50%) rotateZ(0deg);
  }
  100% {
    transform: translateX(-50%) translateY(-50%) rotateZ(-360deg);
  }
}

.preloader div {
  position: fixed;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.preloader div:before {
  content: "";
  position: fixed;
  left: 50%;
  top: 0%;
  width: 10%;
  height: 10%;
  background-color: #62a25b;
  transform: translateX(-50%);
  border-radius: 50%;
}

.preloader div:nth-child(1) {
  transform: rotateZ(0deg);
  animation: rotateCircle1 2s infinite linear;
  z-index: 9;
}

@keyframes rotateCircle1 {
  0% {
    opacity: 0;
  }
  0% {
    opacity: 1;
    transform: rotateZ(36deg);
  }
  7% {
    transform: rotateZ(0deg);
  }
  57% {
    transform: rotateZ(0deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(2) {
  transform: rotateZ(36deg);
  animation: rotateCircle2 2s infinite linear;
  z-index: 8;
}

@keyframes rotateCircle2 {
  5% {
    opacity: 0;
  }
  5.0001% {
    opacity: 1;
    transform: rotateZ(0deg);
  }
  12% {
    transform: rotateZ(-36deg);
  }
  62% {
    transform: rotateZ(-36deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(3) {
  transform: rotateZ(72deg);
  animation: rotateCircle3 2s infinite linear;
  z-index: 7;
}

@keyframes rotateCircle3 {
  10% {
    opacity: 0;
  }
  10.0002% {
    opacity: 1;
    transform: rotateZ(-36deg);
  }
  17% {
    transform: rotateZ(-72deg);
  }
  67% {
    transform: rotateZ(-72deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(4) {
  transform: rotateZ(108deg);
  animation: rotateCircle4 2s infinite linear;
  z-index: 6;
}

@keyframes rotateCircle4 {
  15% {
    opacity: 0;
  }
  15.0003% {
    opacity: 1;
    transform: rotateZ(-72deg);
  }
  22% {
    transform: rotateZ(-108deg);
  }
  72% {
    transform: rotateZ(-108deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(5) {
  transform: rotateZ(144deg);
  animation: rotateCircle5 2s infinite linear;
  z-index: 5;
}

@keyframes rotateCircle5 {
  20% {
    opacity: 0;
  }
  20.0004% {
    opacity: 1;
    transform: rotateZ(-108deg);
  }
  27% {
    transform: rotateZ(-144deg);
  }
  77% {
    transform: rotateZ(-144deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(6) {
  transform: rotateZ(180deg);
  animation: rotateCircle6 2s infinite linear;
  z-index: 4;
}

@keyframes rotateCircle6 {
  25% {
    opacity: 0;
  }
  25.0005% {
    opacity: 1;
    transform: rotateZ(-144deg);
  }
  32% {
    transform: rotateZ(-180deg);
  }
  82% {
    transform: rotateZ(-180deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(7) {
  transform: rotateZ(216deg);
  animation: rotateCircle7 2s infinite linear;
  z-index: 3;
}

@keyframes rotateCircle7 {
  30% {
    opacity: 0;
  }
  30.0006% {
    opacity: 1;
    transform: rotateZ(-180deg);
  }
  37% {
    transform: rotateZ(-216deg);
  }
  87% {
    transform: rotateZ(-216deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(8) {
  transform: rotateZ(252deg);
  animation: rotateCircle8 2s infinite linear;
  z-index: 2;
}

@keyframes rotateCircle8 {
  35% {
    opacity: 0;
  }
  35.0007% {
    opacity: 1;
    transform: rotateZ(-216deg);
  }
  42% {
    transform: rotateZ(-252deg);
  }
  92% {
    transform: rotateZ(-252deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(9) {
  transform: rotateZ(288deg);
  animation: rotateCircle9 2s infinite linear;
  z-index: 1;
}

@keyframes rotateCircle9 {
  40% {
    opacity: 0;
  }
  40.0008% {
    opacity: 1;
    transform: rotateZ(-252deg);
  }
  47% {
    transform: rotateZ(-288deg);
  }
  97% {
    transform: rotateZ(-288deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

.preloader div:nth-child(10) {
  transform: rotateZ(324deg);
  animation: rotateCircle10 2s infinite linear;
  z-index: 0;
}

@keyframes rotateCircle10 {
  45% {
    opacity: 0;
  }
  45.0009% {
    opacity: 1;
    transform: rotateZ(-288deg);
  }
  52% {
    transform: rotateZ(-324deg);
  }
  102% {
    transform: rotateZ(-324deg);
  }
  100% {
    transform: rotateZ(-324deg);
    opacity: 1;
  }
}

#full_phone {
  padding-left: 100px !important;
}

.CalculatorRadio {
  margin-bottom: 50px;
}

.CalculatorRadio h5 {
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 15px;
  font-size: 14px;
}

.CalculatorRadio .CalcRadioBox {
  margin-bottom: 30px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  background: transparent;
}

.CalculatorRadio .CalcRadioBox input[type=radio] {
  display: none;
}

.CalculatorRadio .CalcRadioBox input[type=radio]:checked + label {
  background: #ccc;
  color: #000;
}

.CalculatorRadio .CalcRadioBox input[type=radio]:disabled + label {
  background: transparent;
  color: #666;
}

.CalculatorRadio .CalcRadioBox label {
  display: inline-block;
  cursor: pointer;
  padding: 8px 35px;
  line-height: 34px;
  margin-bottom: 0;
  font-weight: bold;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.CalculatorRadio .CalcRadioBox label:hover {
  color: #62a25b;
}

.CalculatorRadio .CalcRadioBox .CalcRadioList {
  display: inline-block;
}

.CalculatorRadio .TabBorder {
  border: 1px solid #fff;
  padding: 20px 20px 0 20px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  margin-bottom: 30px;
}

.CalculatorRadio .table td,
.CalculatorRadio .table th {
  vertical-align: middle;
  font-weight: bold;
  padding: 8px 8px;
}

.CalculatorRadio .table td img,
.CalculatorRadio .table th img {
  width: 32px !important;
  height: 32px !important;
  margin-right: 8px;
}

.CalculatorRadio .table-striped tbody tr:nth-of-type(2n+1) {
  background-color: transparent;
}

/* END MAIN */
/* CABINET */
.Cabinet {
  margin-top: 40px;
}

.Cabinet .container {
  max-width: 1500px;
}

.Cabinet.Width1260 .container {
  max-width: 1260px;
}

.Cabinet .Content {
  padding: 48px 0 0 0;
  height: 100%;
}

.Cabinet .CabinetContent {
  padding-top: 25px;
  min-height: 800px;
}

.Cabinet .CabinetContent .ContactInfo h2 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px;
}

.Cabinet .CabinetContent .CabSec {
  background: #83b88a;
  padding: 35px;
  color: #fff;
  margin-bottom: 30px;
}

.Cabinet .CabinetContent .CabSec h2 {
  margin-bottom: 0;
  font-size: 22px;
  font-weight: bold;
}

.Cabinet .CabinetContent .CabSec h2 a {
  color: #fff;
}

.Cabinet .CabinetContent .CabSec .Descrip {
  margin-bottom: 20px;
}

.Cabinet .CabinetContent .CabSec .ShowMoreDetalis {
  position: relative;
  display: block;
}

.Cabinet .CabinetContent .CabSec .ShowMoreDetalis.collapsed:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f055";
  font-size: 35px;
  font-weight: 200;
  position: absolute;
  right: 0;
  top: -6px;
  color: #fff;
}

.Cabinet .CabinetContent .CabSec .ShowMoreDetalis:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f056";
  font-size: 35px;
  font-weight: 200;
  position: absolute;
  right: 0;
  top: -6px;
  color: #fff;
}

.Cabinet .CabinetContent .CabSec .SecInner {
  padding: 20px 0 0 0;
}

.Cabinet .CabinetContent .CabSec .CopyReffBox {
  position: relative;
}

.Cabinet .CabinetContent .CabSec .CopyReffBox .CopyReffBTN {
  border: none;
  position: absolute;
  background: none;
  right: 10px;
  top: 6px;
}

.Cabinet .CabinetContent .CabSec .CopyReffBox .CopyReffBTN:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f0c5";
  color: #27a433;
}

.Cabinet .CabinetContent .CabSec .ListAction {
  height: 100%;
  border-left: 2px solid #62a25b;
  padding: 10px 10px 10px 13px;
}

.Cabinet .CabinetContent .CabSec .ListAction.Disalow {
  opacity: .5;
  pointer-events: none;
}

.Cabinet .CabinetContent .CabSec .ListAction h3 {
  font-size: 17px;
  font-weight: bold;
}

.Cabinet .CabinetContent .CabSec .ListAction .Text {
  margin-bottom: 15px;
  font-size: 14px;
}

.Cabinet .CabinetContent .CabSec .ListAction .ActionStatus {
  width: 19px;
  height: 19px;
}

.Cabinet .CabinetContent .CabSec .ListAction .ActionStatus.Yes {
  background: url(../img/ico_radio_ckecked.png) no-repeat;
}

.Cabinet .CabinetContent .CabSec .ListAction .ActionStatus.No {
  background: url(../img/ico_white_radio.png) no-repeat;
}

.Cabinet .CabinetContent.Dogov h2 {
  font-size: 22px;
  font-weight: bold;
}

.Cabinet .CabinetContent.Dogov h3 {
  font-size: 22px;
  font-weight: bold;
}

.Cabinet .CabinetContent .ResumeBox {
  background: #f9f9ff;
  padding: 20px 0;
  margin-bottom: 30px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight {
  padding: 0 20px;
  margin-bottom: 20px;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight .Text1 {
  font-size: 16px;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight .WhithBTN {
  width: 100%;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight .BoxBlockRight {
  float: right;
  width: 100%;
  text-align: right;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight .BoxBlockRight a {
  width: 140px;
  text-align: center;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight.WithBorder {
  border-top: 1px solid #f0f0ff;
  padding-top: 20px;
}

.Cabinet .CabinetContent .ResumeBox .ListLeftRight .Warning:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f5f2";
  color: #c4c4c4;
  font-weight: normal;
  font-size: 26px;
  padding-right: 10px;
}

.Cabinet .CabinetContent .ListDogovora {
  background: #f9f9ff;
  padding: 20px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  margin-bottom: 30px;
}

.Cabinet .CabinetContent .ListDogovora h4 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
  color: #62a25b;
}

.Cabinet .CabinetContent .ListLeftRight {
  margin-bottom: 7px;
}

.Cabinet .CabinetContent .ListLeftRight .Text1 {
  font-size: 15px;
}

.Cabinet .CabinetContent .ListLeftRight .Text2 {
  font-weight: bold;
  font-size: 16px;
  text-align: right;
}

.Cabinet .CabinetContent .ListLeftRight .Text3 {
  font-weight: bold;
  font-size: 16px;
}

.Cabinet .CabinetContent .JournalSearchBox {
  position: relative;
  margin-bottom: 30px;
}

.Cabinet .CabinetContent .JournalSearchBox input[type=text] {
  border: 1px solid #ccc;
  padding-left: 30px;
  height: 40px;
}

.Cabinet .CabinetContent .JournalSearchBox button {
  position: absolute;
  left: 10px;
  top: 7px;
  border: none;
  background: none;
}

.Cabinet .CabinetContent .JournalSearchBox button:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f002";
  color: #c4c4c4;
  font-weight: normal;
  font-size: 18px;
}

.Cabinet .CabinetContent .PortfelList {
  background: #f4f5f9;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  margin-bottom: 30px;
}

.Cabinet .CabinetContent .PortfelList h3 {
  color: #62a25b;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px solid #62a25b;
  padding: 10px 20px;
}

.Cabinet .CabinetContent .PortfelList .BoxText {
  padding: 20px 20px 10px 20px;
}

.Cabinet .CabinetContent .PortfelList .BoxText .Text1 {
  margin-bottom: 10px;
  font-size: 12px;
}

.Cabinet .CabinetContent .PortfelList .BoxText .Text2 {
  font-weight: bold;
  font-size: 14px;
  text-align: right;
}

.Cabinet .CabinetContent .TitleDannie {
  background: #cbe8c0;
  padding: 25px 20px 25px 50px;
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 22px;
  position: relative;
}

.Cabinet .CabinetContent .TitleDannie span {
  display: none;
  position: absolute;
  width: 41px;
  height: 52px;
  left: 0;
  top: 0;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  background: url(../img/ico_medal_silver.png) no-repeat;
}

.Cabinet .CabinetContent .TitleDannie span.IcoGold {
  background-image: url(../img/ico_medal_gold.png);
}

.Cabinet .CabinetContent .BoxDannie {
  padding: 0 20px 30px 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}

.Cabinet .CabinetContent .BoxDannie:last-child {
  border-bottom: none;
}

.Cabinet .CabinetContent .BoxDannie h2 {
  margin-bottom: 20px;
}

.Cabinet .CabinetContent .BoxDannie .ListDannie {
  margin-bottom: 15px;
}

.Cabinet .CabinetContent .BoxDannie .ListDannie .Text1 {
  color: #22252f;
  opacity: .5;
}

.Cabinet .CabinetContent .BoxDannie .ListDannie input[type=text],
.Cabinet .CabinetContent .BoxDannie .ListDannie input[type=password] {
  width: 100%;
  height: 40px;
  font-size: 14px;
  background: #fff;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 0 15px;
  color: #a2a2a2;
}

.Cabinet .CabinetContent .BoxDannie .ListDannie label {
  display: block;
  margin-bottom: 15px;
}

.Cabinet .CabinetContent .BoxNumbPos {
  position: relative;
}

.Cabinet .CabinetContent .BoxNumbPos .Pos1 {
  background: #fff;
  position: absolute;
  width: 70px;
  left: 0;
  top: 0;
}

.Cabinet .CabinetContent .BoxNumbPos .Pos2 {
  padding-left: 80px;
}

.Cabinet .SideBar {
  height: 100%;
}

.Cabinet .SideBar .ChooseCab {
  background: #fff;
  padding: 50px 25px 20px 25px;
  border-bottom: 1px solid #ebeeec;
}

.Cabinet .SideBar .ChooseCab .ChooseText {
  font-size: 12px;
  text-align: center;
  font-weight: bold;
  display: inline;
  position: relative;
}

.Cabinet .SideBar .ChooseCab .Notifications {
  position: absolute;
  left: 0;
  top: -18px;
  width: 20px;
  height: 20px;
  line-height: 21px;
  background: #bcbcbc;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  color: #f7f7fa;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}

.Cabinet .SideBar .ChooseCab .Notifications.Active {
  background: #f4b517;
}

.Cabinet .SideBar .ChooseCab .Notifications.Right {
  left: inherit;
  right: 0;
}

.Cabinet .SideBar .ChooseCab .switch {
  position: relative;
  display: block;
  width: 52px;
  height: 26px;
  margin: 0 auto;
}

.Cabinet .SideBar .ChooseCab .switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.Cabinet .SideBar .ChooseCab .slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #a8cdad;
  transition: .4s;
}

.Cabinet .SideBar .ChooseCab .slider:before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: .4s;
}

.Cabinet .SideBar .ChooseCab input:checked + .slider {
  background-color: #a8cdad;
}

.Cabinet .SideBar .ChooseCab input:focus + .slider {
  box-shadow: 0 0 1px #a8cdad;
}

.Cabinet .SideBar .ChooseCab input:checked + .slider:before {
  transform: translateX(26px);
}

.Cabinet .SideBar .ChooseCab .slider.round {
  border-radius: 34px;
}

.Cabinet .SideBar .ChooseCab .slider.round:before {
  border-radius: 50%;
}

.Cabinet .SideBar .InfoListCab {
  background: #fff;
  padding: 15px 0;
  margin-bottom: 30px;
}

.Cabinet .SideBar .InfoListCab.TileOtst h3 {
  margin-bottom: 20px;
}

.Cabinet .SideBar .InfoListCab input[type=text] {
  border: 1px solid #ebeeec;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.Cabinet .SideBar .InfoListCab h3 {
  border-bottom: 1px solid #ebeeec;
  padding: 0 20px 15px 20px;
  font-size: 16px;
  color: #62a25b;
  font-weight: bold;
  margin-bottom: 0;
}

.Cabinet .SideBar .InfoListCab h3.NoBorder {
  border-bottom: none;
  padding-bottom: 0;
}

.Cabinet .SideBar .InfoListCab .ListCab {
  display: block;
  color: #22252f;
  margin-bottom: 15px;
  padding: 0 20px;
}

.Cabinet .SideBar .InfoListCab .ListCab.Links {
  padding: 15px 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 0;
}

.Cabinet .SideBar .InfoListCab .ListCab.Links:hover {
  background: #e2e7e2;
}

.Cabinet .SideBar .InfoListCab .ListCab.Backlog {
  background-color: #f81515;
  color: #fff;
}

.Cabinet .SideBar .InfoListCab .ListCab .Text1 {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}

.Cabinet .SideBar .InfoListCab .ListCab .Text2 {
  text-align: right;
  font-weight: bold;
  font-size: 19px;
  text-transform: uppercase;
}

.Cabinet .SideBar .InfoListCab .ListCab .Text3 {
  font-size: 14px;
  font-weight: bold;
}

.Cabinet .SideBar .InfoListCab .ListCab .Text4 {
  text-align: right;
  font-weight: bold;
  font-size: 12px;
}

.Cabinet .SideBar .InfoListCab .ListCab .Text5 {
  text-align: right;
  font-weight: bold;
  font-size: 16px;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab {
  margin-bottom: 0;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab .Text5 {
  padding-right: 30px;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .CabHeader a {
  display: block;
  padding: 15px 0;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .CabHeader .ShowMoreDetalis {
  position: relative;
  display: block;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .CabHeader .ShowMoreDetalis.collapsed:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f067";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #62a25b;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .CabHeader .ShowMoreDetalis:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f068";
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #62a25b;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body {
  background: #e2e7e2;
  padding: 15px 20px;
  font-weight: bold;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor {
  display: block;
  border-bottom: 1px solid #f1f3f1;
  margin-bottom: 15px;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor:last-child {
  border-bottom: none;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor .ListDogovor {
  color: #22252f;
  margin-bottom: 10px;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor:hover {
  color: #62a25b;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor .Text1 {
  font-size: 12px;
}

.Cabinet .SideBar .InfoListCab .InfoListCabAccord .ListCab-body .BoxDogovor .Text2 {
  text-align: right;
  font-size: 12px;
}

.Cabinet input[type=text],
.Cabinet input[type=password] {
  color: #a2a2a2;
  width: 100%;
  height: 35px;
  font-size: 14px;
  border-radius: 0px;
  background: #fff;
  border: none;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  padding: 0 15px;
}

.Cabinet .Calculator {
  background: none;
}

.Cabinet .Calculator h2 {
  text-align: left;
}

.Cabinet .Calculator .BoxCalculator {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  background: #f9f9ff;
}

.Cabinet .Calculator .BoxInvesMaterial {
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.Cabinet .BoxLeftRightC {
  margin-bottom: 15px;
}

.Cabinet .BoxLeftRightC .LeftC {
  float: left;
  padding-top: 7px;
  margin-right: 15px;
}

.Cabinet .BoxLeftRightC .LeftC.DisplayInline {
  display: inline-block;
  float: none;
}

.Cabinet .BoxLeftRightC .RightC .jq-selectbox {
  max-width: 200px;
}

.Cabinet .BoxLab {
  display: block;
  font-weight: bold;
  line-height: 30px;
}

.Cabinet .BoxLab .jq-radio {
  display: inline-block;
  margin-right: 5px;
}

.Cabinet .BoxLab span {
  padding-top: 3px;
}

.Cabinet .ResumeGrap {
  background: #f4f5f9;
  padding: 40px 30px;
  margin-bottom: 40px;
}

.Cabinet .ResumeGrap .TitleResGrap {
  margin-bottom: 0;
}

.Cabinet .ResumeGrap .GrapNumb {
  text-align: right;
}

.Cabinet .ResumeGrap .GrapNumb li {
  display: inline-block;
  margin-right: 5px;
}

.Cabinet .ResumeGrap .GrapNumb li a {
  display: block;
  background: #fff;
  color: #62a25b;
  font-size: 14px;
  font-weight: bold;
  padding: 7px 10px 6px 10px;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.Cabinet .ResumeGrap .GrapNumb li:last-child {
  margin-right: 0;
}

.Cabinet .ResumeGrap .GrapNumb li:hover a, .Cabinet .ResumeGrap .GrapNumb li.active a {
  background: #62a25b;
  color: #fff;
}

.Cabinet .SectionPartner {
  padding: 80px 0;
}

.Cabinet .SectionPartner.GreenBG {
  background-color: #cbe8c0;
}

.Cabinet .SectionPartner .Sec1 {
  background-image: url(../img/img_partners.png);
  background-repeat: no-repeat;
  background-position: 80% 50%;
}

.Cabinet .SectionPartner h1 {
  font-weight: bold;
  margin-bottom: 80px;
  text-align: center;
  font-size: 36px;
}

.Cabinet .SectionPartner h2 {
  margin-bottom: 30px;
  font-weight: bold;
  font-size: 26px;
  color: #22252f;
}

.Cabinet .SectionPartner h6.LinkPar a {
  text-decoration: underline;
  color: #22252f;
}

.Cabinet .SectionPartner h6.LinkPar a:hover {
  text-decoration: none;
  color: #62a25b;
}

.Cabinet .SectionPartner .BoxSend {
  width: 40%;
  margin-bottom: 40px;
}

.Cabinet .SectionPartner .BoxSend .form-group {
  margin-bottom: 15px;
}

.Cabinet .SectionPartner .BoxSend input[type=text] {
  background-color: #fff;
  border: 1px solid #62a25b;
  height: 50px;
}

.Cabinet .SectionPartner .IconBox {
  color: #22252f;
}

.Cabinet .SectionPartner .IconBox svg {
  font-size: 150px;
}

.Cabinet .SectionPartner .IconBox .Left {
  margin-left: 40px;
}

.Cabinet .SectionPartner .Sec4 .IconBox {
  margin: 80px 0 0 100px;
}

.Cabinet .SectionPartner .Sec4 .IconBox svg {
  font-size: 200px;
}

.Cabinet .SectionPartner .IconArrow {
  color: #62a25b;
  margin-top: 60px;
  font-size: 150px;
}

.Cabinet .SectionPartner .Text li {
  color: #22252f;
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 30px;
  position: relative;
  margin-left: 40px;
}

.Cabinet .SectionPartner .Text li:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f058";
  color: #62a25b;
  position: absolute;
  left: -40px;
  font-weight: bold;
}

.Cabinet .CabHeaderSec {
  background-image: url(../img/bg_convert.png);
  background-repeat: no-repeat;
  background-position: 50% 0;
}

.Cabinet .CabHeaderSec h1 {
  font-size: 48px;
  font-weight: bolder;
  color: #62a25b;
}

.Cabinet .CabHeaderSec h4 {
  font-size: 20px;
  font-weight: 500;
  max-width: 500px;
  margin: 0 auto;
}

.Cabinet .ConvertContent .ConvertSec {
  background-color: #f4f5f9;
  padding: 50px 0 20px 0;
}

.Cabinet .ConvertContent .ConvertSec .ConvertBox {
  margin: 0 auto;
  max-width: 500px;
}

.Cabinet .ConvertContent .ConvertSec input[type=text] {
  border: 1px solid #ebeeec;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  height: 50px;
}

.Cabinet .ConvertContent .ConvertSec .jq-selectbox__select {
  height: 50px;
}

.Cabinet .ConvertContent .ConvertSec .jq-selectbox__select .jq-selectbox__select-text {
  line-height: 50px;
}

.Cabinet .ConvertContent .ConvertSec .DopText {
  font-size: 12px;
  min-height: 20px;
}

.Cabinet .ExchangeContent .ExchangeSec {
  padding: 50px 0;
}

/* ADMIN */
.Admin .ListActive {
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  background: #f4f5f9;
  padding-bottom: 5px;
  margin-bottom: 30px;
}

.Admin .ListActive.AddActiv, .Admin .ListActive.AddPayment {
  margin-top: 30px;
  max-width: 450px;
  display: none;
  margin-bottom: 50px;
}

.Admin .ListActive h3 {
  font-weight: bold;
  font-size: 16px;
  color: #62a25b;
  padding: 20px;
  border-bottom: 2px solid #62a25b;
}

.Admin .ListActive .ListAmin {
  margin-bottom: 15px;
  padding: 5px 20px;
}

.Admin .ListActive .ListAmin .Text1 {
  font-weight: bold;
}

.Admin input[type=text],
.Admin input[type=password] {
  color: #a2a2a2;
  width: 100%;
  height: 35px;
  font-size: 14px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 0 15px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.Admin textarea {
  color: #a2a2a2;
  width: 100%;
  height: 100px;
  font-size: 14px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 10px 15px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.Admin .jq-selectbox__select {
  background: #fff;
  border: 1px solid #ccc;
  padding-left: 15px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.Admin .jq-selectbox__select .jq-selectbox__trigger-arrow {
  top: 22%;
}

.Admin .jq-selectbox__select .jq-selectbox__select-text {
  line-height: 33px;
}

.Admin .TopLineSilver {
  margin-bottom: 15px;
}

.Admin .FiltrJournal {
  position: relative;
  margin-bottom: 30px;
}

.Admin .FiltrJournal:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f0b0";
  font-size: 18px;
  font-weight: 200;
  position: absolute;
  font-weight: bold;
  left: 7px;
  top: 7px;
  z-index: 100;
  color: #cdcdcd;
}

.Admin .FiltrJournal .jq-selectbox__select {
  height: 40px;
}

.Admin .FiltrJournal .jq-selectbox__select .jq-selectbox__select-text {
  line-height: 38px;
  padding-left: 20px;
}

.Admin .table td, .Admin .table th {
  vertical-align: middle;
}

.Admin .FiltrListBox {
  margin-bottom: 30px;
}

.Admin .FiltrListBox .ListFilter {
  margin-bottom: 15px;
}

.Admin .FiltrListBox .TextLeftFiltr {
  font-weight: bold;
  margin-right: 5px;
}

.Admin .FormSendMail {
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  background: #f4f5f9;
  padding-bottom: 5px;
  margin-bottom: 30px;
  max-width: 750px;
}

.Admin .FormSendMail h3 {
  font-weight: bold;
  font-size: 16px;
  color: #62a25b;
  padding: 20px;
  border-bottom: 2px solid #62a25b;
}

.Admin .ListAmin {
  margin-bottom: 15px;
  padding: 5px 20px;
}

.Admin .ListAmin .Text1 {
  font-weight: bold;
}

.Admin .ConfigList {
  border-bottom: 1px solid #f2f2f7;
  padding: 15px 0 25px 0;
}

.BoxGrap {
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  background: #fff;
  padding: 20px 25px;
  margin-bottom: 30px;
}

canvas {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.TableConfig input[type=text] {
  text-align: center;
  color: #212529;
  width: auto;
  border: 1px solid transparent;
  height: 35px;
  font-size: 14px;
  background: transparent;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  padding: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

.TableConfig input[type=text]:hover, .TableConfig input[type=text]:focus {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}

/* FOOTER */
footer {
  background: #cbe8c0;
  padding: 40px 0;
  position: relative;
  color: #22252f;
  font-size: 12px;
}

footer:before {
  position: absolute;
  left: 0;
  right: 0;
  top: -200px;
  width: 100%;
  height: 477px;
  content: "";
  background: url(../img/footer_bg.png) 50% 0 no-repeat;
  background-size: 100% 100%;
}

footer .logo {
  background-image: url(../img/logo.png) !important;
  margin-bottom: 30px;
}

footer h3 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}

footer .FootMenu {
  margin-bottom: 25px;
  padding-top: 10px;
}

footer .FootMenu li {
  font-size: 12px;
  margin-bottom: 10px;
  line-height: 18px;
}

footer .FootMenu li:last-child {
  margin-right: 0;
  padding-right: 0;
}

footer .FootMenu li.active > a {
  text-decoration: underline;
}

footer .FootMenu li a {
  color: #22252f;
}

footer .FootMenu li a:hover {
  text-decoration: underline;
}

footer .copyBox {
  border-top: 1px solid #e3f3de;
  padding-top: 40px;
  font-weight: 400;
  font-size: 12px;
  margin-top: 50px;
}

footer .copyBox .copy {
  margin-top: 10px;
}

footer .copyBox .Subscribe .SubText {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: bold;
  margin-top: 10px;
}

footer .copyBox .Subscribe .FormBox {
  float: right;
  position: relative;
}

footer .copyBox .Subscribe .FormBox input[type=text] {
  width: 340px;
  margin-right: 140px;
}

footer .copyBox .Subscribe .FormBox button {
  position: absolute;
  right: 0;
  text-align: center;
  padding: 0 33px;
  font-weight: bold;
  height: 45px;
  cursor: pointer;
  border: none;
  background: #f4b517;
  color: #fff;
}

/* END FOOTER */
.modal-backdrop {
  width: 100%;
  height: 100%;
}

.modal-content {
  background: #fff;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border: none;
  box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
  -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}

.modal-content .modal-header {
  border: none;
  padding: 0;
}

.modal-content .modal-header .closes {
  position: absolute;
  z-index: 10;
  right: 15px;
  top: 7px;
  color: #62a25b;
  border: none;
  background: none;
  font-weight: bold;
  font-size: 20px;
}

.modal-content .modal-header .closes:hover {
  opacity: 1;
}

.modal-content .modal-body {
  padding: 40px 25px 20px 25px;
}

.modal-content .modal-body h2 {
  font-size: 22px;
  color: #22252f;
  font-weight: bold;
  margin-bottom: 25px;
}

.modal-content .modal-body h6 {
  font-size: 14px;
}

.modal-content .modal-body textarea {
  border: 1px solid #62a25b;
  background: #f4f5f9;
  padding: 10px 15px;
  height: 150px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.modal-content .modal-body textarea.TextAreaQuestionnaire {
  height: 55px;
  resize: none;
  background-color: #fff;
  border-color: #ebeeec;
}

.modal-content .modal-body input[type=text],
.modal-content .modal-body input[type=password] {
  border: 1px solid #ebeeec;
  background: #fff;
  padding: 10px 15px;
  height: 35px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.modal-content .modal-body .LeftFormText {
  min-height: 35px;
}

.modal-content .modal-body .LeftFormText h6 {
  margin-bottom: 0;
}

.modal-content .modal-body .RightFormText {
  min-height: 35px;
}

.modal-content .modal-body .RightFormText h6 {
  font-weight: bold;
  margin-bottom: 0;
}

.modal-content .modal-body .PrintBTNS button {
  position: relative;
  padding-left: 55px;
}

.modal-content .modal-body .PrintBTNS button:before {
  position: absolute;
  left: 20px;
  top: 3px;
  font-size: 22px;
  font-family: "Font Awesome 5 Pro";
  content: "\f02f";
  color: #fff;
  font-weight: normal;
}

.modal-content .modal-body .DownloadBTNS button {
  position: relative;
  padding-left: 55px;
}

.modal-content .modal-body .DownloadBTNS button:before {
  position: absolute;
  left: 20px;
  top: 3px;
  font-size: 22px;
  font-family: "Font Awesome 5 Pro";
  content: "\f33d";
  color: #fff;
  font-weight: normal;
}

.modal-content .modal-body .InfoB {
  font-size: 12px;
  margin-top: 10px;
}

.modal-content .modal-body .IcoCopy {
  border: none;
  border-bottom: 1px solid #e1e1e1;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 0 40px 5px 0;
  position: relative;
}

.modal-content .modal-body .IcoCopy span {
  position: absolute;
  cursor: pointer;
  right: 0;
  top: -5px;
  color: #e1e1e1;
  font-weight: normal;
}

.modal-content .modal-body .IcoCopy span:before {
  font-size: 22px;
  font-family: "Font Awesome 5 Pro";
  content: "\f0c5";
}

.ModalHelp .modal-body {
  background: url(../img/img_help.png) no-repeat 50% 40px;
  padding-top: 160px;
}

.HeaderBlue .closes {
  color: #22252f !important;
}

.HeaderBlue .BoxPaddActive {
  padding: 0 25px 20px 25px;
}

.HeaderBlue .modal-body {
  padding: 0;
}

.HeaderBlue .modal-body h2 {
  text-align: center;
  background: #efefff;
  padding: 20px 0;
}

.modal-700 .form-group {
  margin-bottom: 15px;
}

.StepsQuest {
  border-bottom: 1px solid #efefff;
  margin-bottom: 30px;
  padding-bottom: 20px;
  text-align: center;
}

.StepsQuest li {
  display: inline-block;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border: 1px solid #efefff;
  width: 25px;
  height: 25px;
  line-height: 25px;
  color: #efefff;
  background-color: #fff;
  position: relative;
  z-index: 1;
}

.StepsQuest li:nth-child(2) {
  margin-left: 50px;
}

.StepsQuest li:nth-child(2):before {
  position: absolute;
  height: 1px;
  border-top: 1px solid #efefff;
  content: "";
  width: 54px;
  top: 50%;
  left: -54px;
  right: 0;
  z-index: 0;
}

.StepsQuest li:nth-child(3) {
  margin-left: 50px;
}

.StepsQuest li:nth-child(3):before {
  position: absolute;
  height: 1px;
  border-top: 1px solid #efefff;
  content: "";
  width: 53px;
  top: 50%;
  left: -54px;
  right: 0;
  z-index: 0;
}

.StepsQuest li.done {
  background-color: #62a25b;
  color: #fff;
}

.StepsQuest li.done:nth-child(2):before {
  border-color: #62a25b;
}

.StepsQuest li.done:nth-child(3):before {
  border-color: #62a25b;
}

.StepsQuest li.active {
  color: #62a25b;
  border-color: #62a25b;
}

.StepsQuest li.active:nth-child(2):before {
  border-color: #62a25b;
}

.StepsQuest li.active:nth-child(3):before {
  border-color: #62a25b;
}

.StepsQuest.StepsFives li:nth-child(4) {
  margin-left: 50px;
}

.StepsQuest.StepsFives li:nth-child(4):before {
  position: absolute;
  height: 1px;
  border-top: 1px solid #efefff;
  content: "";
  width: 53px;
  top: 50%;
  left: -54px;
  right: 0;
  z-index: 0;
}

.StepsQuest.StepsFives li:nth-child(5) {
  margin-left: 50px;
}

.StepsQuest.StepsFives li:nth-child(5):before {
  position: absolute;
  height: 1px;
  border-top: 1px solid #efefff;
  content: "";
  width: 53px;
  top: 50%;
  left: -54px;
  right: 0;
  z-index: 0;
}

.StepsQuest.StepsFives li.done {
  background-color: #62a25b;
  color: #fff;
}

.StepsQuest.StepsFives li.done:nth-child(4):before {
  border-color: #62a25b;
}

.StepsQuest.StepsFives li.done:nth-child(5):before {
  border-color: #62a25b;
}

.StepsQuest.StepsFives li.active {
  color: #62a25b;
  border-color: #62a25b;
}

.StepsQuest.StepsFives li.active:nth-child(4):before {
  border-color: #62a25b;
}

.StepsQuest.StepsFives li.active:nth-child(5):before {
  border-color: #62a25b;
}

.BoxModalCheck {
  display: flex;
}

.BoxModalCheck .LisstMCH {
  width: 20%;
  margin-right: 10px;
}

.BoxModalCheck .LisstMCH:last-child {
  margin-right: 0;
}

.BoxModalCheck .LisstMCH span {
  display: block;
  margin-left: 25px;
  font-size: 12px;
}

.MycheckboxModal {
  float: left;
  background: url(../img/ico_unchecked_silver.svg) no-repeat;
}

.MycheckboxModal.checked .jq-checkbox__div {
  background: url(../img/ico_checked_silver.svg) no-repeat;
}

.InpChe span {
  display: block;
  margin-left: 25px;
}

.Line {
  border-top: 1px solid #efefff;
  height: 1px;
  margin: 15px 0 30px 0;
}

.LineUp {
  border-top: 1px solid #efefff;
  padding-top: 15px;
}

.DescripM {
  margin-bottom: 15px;
  font-size: 14px;
}

.ModCheck {
  margin: 30px 0 15px 0;
}

.ModCheck .Mycheckbox {
  float: left;
}

.ModCheck .TextCheck {
  margin-left: 30px;
}

#ActiveLine .modal-body h5, #ActiveInvestorLine .modal-body h5, #DepositInner .modal-body h5 {
  font-weight: bold;
}

#ActiveLine .modal-body .form-group, #ActiveInvestorLine .modal-body .form-group, #DepositInner .modal-body .form-group {
  margin-bottom: 15px;
}

.TextDogovorBox {
  padding: 15px 25px 75px 25px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom: 20px;
  position: relative;
  background: #f4f5f9;
}

.TextDogovorBox .TextDogovor {
  height: 250px;
  overflow-y: scroll;
  line-height: 24px;
  font-size: 12px;
}

.TextDogovorBox .PrintBTNS {
  position: absolute;
  bottom: 15px;
  right: 15px;
}

.TextDogovorBox table td {
  padding: 5px 10px;
}

.TextDogovorBox table td p {
  margin-bottom: 3px;
}

@media (min-width: 992px) {
  .modal-700 {
    max-width: 700px;
  }
}

@media (max-width: 992px) {
  .maxheight .jq-selectbox__dropdown {
    width: 100%;
  }
  .BoxModalCheck {
    display: block;
  }
  .BoxModalCheck .LisstMCH {
    width: 100%;
    margin-right: 0;
  }
  .BoxModalCheck .LisstMCH:last-child {
    margin-right: 0;
  }
}

@media only screen and (max-width: 1199px) {
  .TopMenu > ul > li {
    padding-right: 8px;
  }
}

@media only screen and (max-width: 991px) {
  .LangBox {
    position: fixed;
    left: 45px;
    top: 11px;
    z-index: 1001;
  }
  .LangBox .jq-selectbox__dropdown {
    right: auto;
    left: 0;
  }
  .LangBox .jq-selectbox__dropdown:before {
    right: auto;
    left: 25px;
  }
  .TopMenu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    overflow-y: scroll;
    border-right: 1px solid #f8f9fb;
    height: 100%;
    z-index: 489;
    padding: 60px 15px 15px 15px;
    width: 225px;
    background: #a8cdad;
  }
  .TopMenu > ul > li {
    text-align: left;
    padding: 5px 0;
    margin-right: 0;
    display: block;
    border-bottom: 1px solid #f8f9fb;
  }
  .TopMenu > ul > li.ArrowDownMenu {
    margin-right: 0;
  }
  .TopMenu > ul > li a {
    color: #fff;
  }
  .TopMenu > ul > li > ul {
    background: none;
    position: static;
    box-shadow: none;
  }
  .TopMenu > ul > li > ul:before {
    display: none;
  }
  .TopMenu > ul > li > ul li a {
    color: #fff;
  }
  .TopMenu > ul > li > ul li.active a {
    color: #fff;
    text-decoration: underline;
  }
  .TopMenu > ul > li > ul li:last-child {
    border-bottom: none;
  }
  #RespBurg {
    position: fixed;
    left: 5px;
    top: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 25px;
    line-height: 0;
    z-index: 499;
    background: none;
  }
  #RespBurg:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f0c9";
    position: absolute;
    left: 8px;
    top: 19px;
    color: #fff;
    font-weight: bold;
  }
  #RespBurg.active:before {
    content: "\f00d";
    left: 11px;
    font-weight: bold;
  }
  .jq-selectbox__select {
    width: 100%;
    max-width: 100%;
  }
  .BoxSelect, .jq-selectbox {
    width: 100%;
    max-width: 100%;
  }
  header {
    margin-top: 50px;
    padding: 0;
  }
  header.Home .container:before {
    background-position: 50% 50%;
    opacity: .2;
  }
  header.Home .BoxStart {
    max-width: none;
    margin-top: 30px;
    padding-top: 0;
  }
  header.About .BoxStart {
    max-width: none;
    margin-top: 30px;
    padding-top: 0;
  }
  header.Investors .container:before {
    background-position: 50% 50%;
    opacity: .2;
  }
  header .logo {
    position: fixed;
    top: 0;
    z-index: 1001;
    left: 50%;
    margin-left: -93px;
    text-align: center;
  }
  header .FixedHeaderDevice {
    box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
    -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
    -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 50px;
    background: #a8cdad;
    z-index: 1000;
  }
  header .FixedHeaderDevice .LoginDevice {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 20px;
  }
  header .FixedHeaderDevice .LoginDevice .LogIN:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f2f6";
    color: #fff;
    font-weight: bold;
    margin-right: 10px;
  }
  header .FixedHeaderDevice .LoginDevice .Bell:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f0f3";
    color: #fff;
    font-weight: bold;
    margin-right: 10px;
  }
  header .FixedHeaderDevice .LoginDevice .RegIN:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f007";
    color: #fff;
    font-weight: bold;
  }
  header .FixedHeaderDevice .LinkUserBox {
    margin-right: 0;
    padding-top: 10px;
    padding-right: 0;
    float: none;
    display: inline;
  }
  header .FixedHeaderDevice .LinkUserBox:before {
    color: #fff;
    border: 1px solid #fff;
  }
  header .FixedHeaderDevice .LinkUserBox:after {
    display: none;
  }
  header .FixedHeaderDevice .LinkBellBox {
    top: 3px;
  }
  header .FixedHeaderDevice .LinkBellBox:before {
    color: #fff;
  }
  header .UserBox {
    right: 10px;
    top: 25px;
  }
  header .BellBox {
    width: 345px;
    top: 25px;
    right: 49px;
  }
  .BoxTable {
    margin-top: 0;
  }
  footer {
    text-align: center;
  }
  footer .social {
    text-align: center;
  }
  footer .copyBox .Subscribe .FormBox {
    margin: 10px auto 0 auto;
    overflow: hidden;
    float: none;
  }
  footer .copyBox .Subscribe .FormBox input[type=text] {
    display: block;
    float: left;
    width: 100%;
    margin-right: 0;
  }
  footer .copyBox .Subscribe .FormBox button {
    padding: 0 20px;
  }
  .Content.About:before {
    width: 100%;
    background-position: 50% 50%;
    opacity: .2;
  }
  .Content.About .BoxListAbout {
    margin-left: 0;
  }
  .Cabinet {
    margin-top: 10px;
  }
  .Cabinet .BoxLeftRightC {
    text-align: left !important;
  }
  .Cabinet .BoxLeftRightC .LeftC {
    float: none;
  }
  .Cabinet .BoxLeftRightC .LeftC.DisplayInline {
    display: block;
  }
  .Cabinet .BoxLeftRightC .RightC.FloatRight {
    float: none;
  }
  .Cabinet .SectionPartner h1 {
    font-size: 26px;
    margin-bottom: 30px;
  }
  .Cabinet .SectionPartner h2 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .Cabinet .SectionPartner .Sec1 {
    background-image: none;
    position: relative;
  }
  .Cabinet .SectionPartner .Sec1:before {
    position: absolute;
    width: 100%;
    height: 340px;
    left: 0;
    top: 0;
    content: "";
    background-image: url(../img/img_partners.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: .3;
  }
  .Cabinet .SectionPartner .BoxSend {
    width: 100%;
  }
  .Cabinet .SectionPartner .IconBox {
    text-align: center;
  }
  .Cabinet .SectionPartner .IconBox .Left {
    margin-left: 0;
  }
  .Cabinet .SectionPartner .IconArrow {
    text-align: center;
    font-size: 100px;
    margin-bottom: 20px;
  }
  .Cabinet .SectionPartner .IconArrow svg {
    margin: 0 auto;
  }
  .Cabinet .SectionPartner .Text {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .Cabinet .SectionPartner .Sec4 .IconBox {
    margin: 0 0 30px 0;
  }
  .Cabinet .SectionPartner .Sec4 .IconBox svg {
    font-size: 150px;
  }
  .MarginRespTopNone {
    margin-top: 0;
  }
}

@media only screen and (max-width: 767px) {
  header.Home .BoxStart .ControlsTab .nav-tabs .nav-link {
    width: 100%;
  }
  .Calculator .BoxInvesMaterial .RightBorder {
    border-right: 0;
  }
  .Cabinet .ResumeGrap .GrapNumb {
    text-align: left;
  }
  .Cabinet .ResumeGrap .GrapNumb li {
    margin-bottom: 8px;
  }
  .Cabinet .ResumeGrap .TitleResGrap {
    margin-bottom: 15px;
  }
  footer {
    text-align: center;
  }
  footer .logo {
    margin: 0 auto 15px auto;
  }
  footer .social {
    margin-bottom: 30px;
  }
  footer .copyBox .copy, footer .copyBox .rightLink {
    float: none;
  }
  footer .copyBox .copy a, footer .copyBox .rightLink a {
    margin-right: 5px;
  }
  .ResponsiveMarginBot15 {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 600px) {
  .BoxStart h1,
  .BoxStart .TitleH {
    font-size: 26px !important;
  }
  .BoxStart h2 {
    font-size: 20px !important;
  }
  .CalculatorRadio .table td,
  .CalculatorRadio .table th {
    text-align: center;
  }
  .CalculatorRadio .table td img,
  .CalculatorRadio .table th img {
    margin-right: 0;
  }
}

@media only screen and (max-width: 575px) {
  .CalculatorRadio h5 {
    text-align: center;
  }
  .CalculatorRadio .CalcRadioBox .CalcRadioList {
    text-align: center;
    display: block;
    width: 50%;
    float: left;
  }
  .CalculatorRadio .CalcRadioBox .CalcRadioList label {
    display: block;
    width: 100%;
  }
}

@media only screen and (max-width: 460px) {
  header .BellBox {
    width: 93%;
    right: 15px;
  }
  header .BellBox:after {
    right: 56px;
  }
}
/*# sourceMappingURL=style.css.map */